import VueRouter from 'vue-router';
import home from './home';
import lookup from './lookup/Lookup.vue';

const routes = [{
  path: '/',
  redirect: '/home'
}, {
  path: '/home',
  component: home
}, {
  path: '/lookup',
  component: lookup
}];

const router = new VueRouter({
  mode: 'history',
  base: __dirname,
  routes
});

export default router;
